View Single Post
  #2   (View Single Post)  
Old 22nd January 2009
Carpetsmoker's Avatar
Carpetsmoker Carpetsmoker is offline
Real Name: Martin
Tcpdump Spy
 
Join Date: Apr 2008
Location: Netherlands
Posts: 2,241
Default

Which version of FreeBSD are you running?

Which version of the x11/nvidia-driver port do you have installed?

What produces this error? i.e. Which command did you use?

Is the misc/compat5x port installed?
If it is, make sure ldconfig finds the compat libraries, check with:
% ldconfig -r | grep libm

Add a path with:
# ldconfig -m /usr/local/lib/compat
__________________
UNIX was not designed to stop you from doing stupid things, because that would also stop you from doing clever things.
Reply With Quote